Subject: RE: July ticket data
From: Charlotte Jansen <[email-masked]>
To: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>
Cc: lesmills <[email-masked]>
Date: Wed, 7 Aug 2019 23:21:04 +0000

Awesome, thanks Pritish, I’ll get you to do this every month as it’s gives us useful info for reporting purposes.
Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]
tel | fax +64 9 366 9901 | www.lesmills.com
[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>
[LesMills]<http://www.lesmills.com/>
[facebook]<http://www.facebook.com/lesmills>
[twitter]<http://www.twitter.com/lesmills>
[linkedin]<http://www.linkedin.com/company/les-mills-international>
[youtube]<http://www.youtube.com/lesmillsgroupfitness>
[instagram]<http://instagram.com/lesmillstribe>

From: Pritish Nandi <[email-masked]>
Sent: Wednesday, 7 August 2019 9:40 PM
To: deeksha <[email-masked]>; Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>
Subject: Re: July ticket data
Importance: High

Hi Charlotte,

PFA the requested data.

Regards,
Pritish

________________________________
From: "deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Charlotte Jansen" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "lesmills" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 7 August, 2019 07:19:10
Subject: Re: July ticket data

Sure, will get this done. Thanks
Sent from my iPhone

On 7 Aug 2019, at 04:37, Charlotte Jansen <[email-masked]<mailto:[email-masked]>> wrote:
Hi Pritish,

Can you add a column for username and fill that in too please?  If any are N/A then I can look for them in Salesforce.

Many thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>
<http://www.lesmills.com/getgrit>
<http://www.lesmills.com/>
<http://www.facebook.com/lesmills>
<http://www.twitter.com/lesmills>
<http://www.linkedin.com/company/les-mills-international>
<http://www.youtube.com/lesmillsgroupfitness>
<http://instagram.com/lesmillstribe>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 7 August 2019 12:38 AM
To: deeksha <[email-masked]<mailto:[email-masked]>>; Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: lesmills <[email-masked]<mailto:[email-masked]>>
Subject: Re: July ticket data
Importance: High

Hi All,

Attached is the date which is requested.

Regards,
Pritish

________________________________
From: "deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Charlotte Jansen" <[email-masked]<mailto:[email-masked]>>
Cc: "lesmills" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 6 August, 2019 08:30:51
Subject: Re: July ticket data

Hi Charlotte,

Sure, I will get this done.

Regards,
Deeksha
Sent from my iPhone

On 6 Aug 2019, at 05:59, Charlotte Jansen <[email-masked]<mailto:[email-masked]>> wrote:
Hi level 1,

I’m looking to improve our reporting and was wondering if you could complete the attached spreadsheet for our July tickets please? This includes ‘country’ data and how many responses were required to resolve the issue.

Many thanks

Charlotte
Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>
<http://www.lesmills.com/getgrit>
<http://www.lesmills.com/>
<http://www.facebook.com/lesmills>
<http://www.twitter.com/lesmills>
<http://www.linkedin.com/company/les-mills-international>
<http://www.youtube.com/lesmillsgroupfitness>
<http://instagram.com/lesmillstribe>

<July ticket data.xlsx>